<div class="HelpPageDeliveryMethods">
    <ul class="HelpPageDeliveryMethods__list">
        <li class="HelpPageDeliveryMethods__method">
            <strong class="HelpPageDeliveryMethods__method-title">
                DPD
            </strong>
            <p class="HelpPageDeliveryMethods__method-subtitle">
                Darmowa dostawa obowiązuje od 99 zł.
            </p>
            <p class="HelpPageDeliveryMethods__method-icon-and-prices">
                <img src="{{media url="couriers/dpd.png"}}" alt=""/>
            <ul class="HelpPageDeliveryMethods__method-prices">
                <li class="HelpPageDeliveryMethods__method-price">Przedpłata 9,99 zł</li>
                <li class="HelpPageDeliveryMethods__method-price">Za pobraniem 9,99 zł</li>
            </ul>
            </p>
        </li>
        <li class="HelpPageDeliveryMethods__method">
            <strong class="HelpPageDeliveryMethods__method-title">
                Paczkomaty Inpost
            </strong>
            <p class="HelpPageDeliveryMethods__method-subtitle">
                Darmowa dostawa obowiązuje od 150 zł.
            </p>
            <p class="HelpPageDeliveryMethods__method-icon-and-prices">
                <img src="{{media url="couriers/paczkomaty.png"}}" alt=""/>
            <ul class="HelpPageDeliveryMethods__method-prices">
                <li class="HelpPageDeliveryMethods__method-price">Przedpłata 9,99 zł</li>
                <li class="HelpPageDeliveryMethods__method-price">Za pobraniem 9,99 zł</li>
            </ul>
            </p>
        </li>
        <li class="HelpPageDeliveryMethods__method">
            <strong class="HelpPageDeliveryMethods__method-title">
                DPD PickUp
            </strong>
            <p class="HelpPageDeliveryMethods__method-subtitle">
                Darmowa dostawa obowiązuje od 99 zł.
            </p>
            <p class="HelpPageDeliveryMethods__method-icon-and-prices">
                <img src="{{media url="couriers/dpdpickup.png"}}" alt=""/>
            <ul class="HelpPageDeliveryMethods__method-prices">
                <li class="HelpPageDeliveryMethods__method-price">Przedpłata 4,95 zł</li>
            </ul>
            </p>
        </li>
    </ul>
</div>
